
Redmine - Feature #17668

BCC or not bcc by module

2014-08-12 16:44 - Adnan Topçu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hello,

bcc required becasuse, The news entry cause huge list on the mail header and everyone sees each other's mail address.

bcc is not suitable on issue tracking for us.

Can we determine which module will use the BCC?

regards.

History

#1 - 2014-08-12 17:09 - Toshi MARUYAMA

- Subject changed from BCC or not bcc to BCC or not bcc by module

#2 - 2019-08-10 08:19 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Adnan Topçu wrote:

bcc required becasuse, The news entry cause huge list on the mail header and everyone sees each other's mail address.

 Cc is no longer used and other recipients are not listed in email headers in Redmine 4.0.0 or later. See #26791 for details.
